<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Plato Semanal</title>
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
	</head>
	<body>
		<h1>Plato de la Semana</h1>
		<h3> Berenjenas fritas </h3>

		<p><span>Comensales:</span> 4 personas</p>
		<p><span>Tiempo de preparacion:</span> 10 minutos</p>
		<p><span>Tiempo de coción:</span> 12 minutos</p>

		<p class="titulo">Ingredientes: </p>

		<ul>
  			<li>4 berenjenas</li>
  			<li>Sal</li>
  			<li>Pimienta</li>
  			<li>4 cucharadas de harinas y aceite</li>
		</ul>

		<p class="titulo">Preparación:</p>

		<ul>
  			<li>Lavara las berenjenas</li>
  			<li>Cortarlas en rodajas</li>
  			<li>Espolvorearlas con sal</li>
  			<li>Dejar que suelten el agua durante 30 minutos</li>
			<li>Enharizarlas, ponerlas a freir durante 5 minutos en aceite bien caliente.</li>
		</ul>


	</body>
</html>